.cellListWidget {
  background: #ffffff;
}

.cellListEvenItem {
  cursor: pointer;
  zoom: 1;
}

.cellListOddItem {
  cursor: pointer;
  zoom: 1;
}

.cellListKeyboardSelectedItem {
  background: #ffffff;
}

.cellListSelectedItem {
  background-color: #628cd5;
  color: white;
  height: auto;
  overflow: visible;
}